Results: 3Comments by: Drawshot
File: We Be Burnin07-02-11
This mod needs to be updated again...
Posted By: Drawshot
This mod needs to be updated again for 4.2. Just need to change line 16 to be: local spellID = select(12, ...)
File: We Be Burnin05-22-11
Ah.. Thanks so much!
Posted By: Drawshot
Ah.. Thanks so much!
File: We Be Burnin04-30-11
update needed for 4.1?
Posted By: Drawshot
Since 4.1 came out, the mod doesn't seem to be working anymore. I haven't seen any errors, but the mod doesn't do anything when i cauterize.